# Raise

Syntax:

         raise {plot_window_id}
         lower {plot_window_id}

The raise and lower commands function only for a some terminal types and may depend also on your window manager and display preference settings. An example of use is shown here

         set term wxt 123     # create first plot window
         plot $FOO
         lower                # lower the only plot window that exists so far
         set term wxt 456     # create 2nd plot window may occlude the first one
         plot $BAZ
         raise 123            # raise first plot window

These commands are known to be unreliable.